@charset "utf-8";
/* 공통 */
#mcontainer-wrap {position:relative;z-index:10;}
#mcontainer-wrap:before {content:'';position: absolute;left:0;top:0;width:100%;height:1px;background:#19b36a;background: linear-gradient(90deg, #19b36a, #0084cf);}
#mcontainer {width:100%;}
#mcontainer .inwr {max-width:1400px;box-sizing:border-box;margin:0 auto;}


/* 메인비주얼 */
.mVisual-wr {position: relative;padding:60px 0 70px 850px;height:550px;}
#mVisual {position: absolute;left: 0;top:60px;width: 790px;transition:all .3s ease;}
#mVisual .txtBox {position: absolute;left:80px;top:240px;color: #fff;z-index:1000;}
#mVisual .txtBox .eng {position: relative;display: block;opacity:.8;line-height:1.4;padding-bottom: 25px;margin-bottom: 20px;}
#mVisual .txtBox .eng:after {content:'';position: absolute;left: 0;bottom: 0;width: 45px;height: 5px;background:#19b36a;background: linear-gradient(90deg, #19b36a, #0084cf);}
#mVisual .txtBox .kor {display: block;font-size:2.222em;font-weight:700;line-height:1.2;}
#mVisual img {width:100%;}

#mVisual .datalist {position:relative;z-index:1;}
#mVisual .slick-list {position:relative;z-index:1;height:100%;overflow:hidden;}
#mVisual .slick-list .slick-track {height:100%}
#mVisual .slick-list .slick-track .item {height:100%;overflow:hidden;}
#mVisual .item {position:relative;height:100%;float:left;}
#mVisual .item .imgBox {position:relative;width:100%;height:100%;margin:0 auto;}

#mVisual .slick-arrow {position:absolute;bottom:50px;right:131px;width:45px;height:45px;background:rgba(0,0,0,0.7);border:0;font-size:0;color:transparent;border-radius:50%;transition:all .3s ease;z-index:2;}
#mVisual .slick-arrow:before {display:block;content:'';position:absolute;top:16px;left:17px;width:10px;height:10px;border:2px solid transparent;border-bottom:2px solid #fff;border-right:2px solid #fff;transform:rotate(135deg);}
#mVisual .slick-next {transform:rotate(180deg);right:81px;}
#mVisual .slick-arrow:hover {background:#0a8f53;}
#mVisual .ctrl-auto button {position:absolute;bottom:50px;right:30px;width:45px;height:45px;background:rgba(0,0,0,0.7);border:0;font-size:0;color:transparent;border-radius:50%;transition:all .3s ease;z-index:2;}
#mVisual .ctrl-auto button:before {display:block;content:'';position:absolute;z-index:3;}
#mVisual .ctrl-auto .btn-play {display:none;}
#mVisual .ctrl-auto .btn-stop:before {top:50%;left:50%;width:7px;height:15px;border-left:2px solid #fff;border-right:2px solid #fff;transform:translate(-50%,-50%);}
#mVisual .ctrl-auto .btn-play:before {top:50%;left:20px;width:0;height:0;border:8px solid transparent;border-left:8px solid #fff;transform:translateY(-50%);}
#mVisual .ctrl-auto button:hover {background:#0a8f53;}

@media all and (max-width:1299px){
	.mVisual-wr {padding-left:650px;height:418px;}
	#mVisual {width:600px;}
	#mVisual .txtBox {left:60px;top:auto;bottom:60px;}

	#mVisual .slick-arrow {bottom:20px;}
	#mVisual .ctrl-auto button {bottom:20px;}
}
@media all and (max-width:999px){
	.mVisual-wr {padding-left:540px;height:348px;}
	#mVisual {width:500px;}
	#mVisual .txtBox {left:40px;bottom:40px;}

	#mVisual .slick-arrow {right:105px;width:35px;height:35px;}
	#mVisual .slick-arrow:before {top:12px;left:15px;width:6px;height:6px;}
	#mVisual .slick-next {right:60px;}
	#mVisual .ctrl-auto button {right:20px;width:35px;height:35px;}
	#mVisual .ctrl-auto .btn-stop:before {width:5px;height:10px;}
	#mVisual .ctrl-auto .btn-play:before {left:15px;border:6px solid transparent;border-left:6px solid #fff;}
}
@media all and (max-width:899px){
	.mVisual-wr {padding-left:440px;height:278px;}
	#mVisual {width:400px;}
	#mVisual .txtBox {left:40px;bottom:50px;}
	#mVisual .txtBox .eng {font-size:0.875em;}
	#mVisual .txtBox .kor {font-size:1.25em;}
}
@media all and (max-width:699px){
	.mVisual-wr {padding-left:0;height:auto;padding-bottom:0;padding-top:0;}
	#mVisual {position:relative;left:auto;top:auto;width:100%;}
}


/* 공지사항 */
.mBbs-wr {padding-top:35px;}
.mBbs-wr .mtit {font-size:1.778em;color:#000;font-weight:700;line-height:1;margin-bottom:20px;}

@media all and (max-width:899px){
	.mBbs-wr .mtit {font-size:1.375em;}
}

/* 서비스링크 */
.mLink-wr {position:relative;}
.mLink-wr:before {content:'';position: absolute;left:50%;top:0;margin-left:-50%;width:100%;height:100%;background:#19b36a;background: linear-gradient(90deg, #19b36a, #0084cf);}


/* 포토갤러리 */
.mGal-wr {position:relative;width:100%;max-width:1400px;margin:0 auto;}
.mGal-wr:after {display:block;content:'';clear:both;}
.mgallery-sec {position:relative;float:left;width:840px;padding:57px 60px 50px 0;box-sizing:border-box;}
.mgallery-sec:before {content:'';position: absolute;right:0;top:0;width: 3000%;height:100%;background:#f5f5f5;}
.mgallery-sec .no-data {height:196px;text-align:center;line-height:196px;}

/* 문의하기 */
.inquiry-sec {position: relative;float:right;width:500px;padding:32px 40px;min-height:295px;border:10px solid #e2e2e2;box-sizing:border-box;margin-top:80px;}
.inquiry-sec:before {content:'';position: absolute;right:-10px;top:-10px;width: 70px;height: 70px;border:10px solid #0da95f;border-left:0;border-bottom:0;background-color: transparent;box-sizing:border-box}
.inquiry-sec .mtit {font-size:1.389em;color:#222;margin-bottom:5px;}
.inquiry-sec .call {margin-bottom:20px;}
.inquiry-sec .call .tel {color:#b8b8b8;font-size:1.111em;}
.inquiry-sec .call .num {color: #0a8f53;font-size:1.944em;font-weight:700;letter-spacing:0.04em;}
.inquiry-sec .time li {margin:5px 0;font-size:0.944em;}
.inquiry-sec .time li .tit {position: relative;display: inline-block;padding:0 13px 0 15px;margin-right:5px;}
.inquiry-sec .time li .tit:before {content:'';position: absolute;left: 0;top:10px;width: 5px;height: 5px;border-radius:50%;background:#469973;}
.inquiry-sec .time li .tit:after {content:'';position: absolute;right: 0;top:6px;width:1px;height:13px;background:#e2e2e2;}
.inquiry-sec .inq-btn {position: absolute;left:50%;bottom:-31px;margin-left:-80px;font-size:0.944em;color:#fff;background:#0a8f53;line-height:1;padding:20px 35px;border-radius:40px;box-shadow:0px 7px 13px rgba(0,0,0,.3)}

@media all and (max-width:1429px){
	.mGal-wr {box-sizing:border-box;padding:0 20px;}
	.mgallery-sec {width:64%;padding:30px 40px 30px 0;}

	.inquiry-sec {width:34%;padding:32px 40px;margin-top:30px;}
	.inquiry-sec .call .num {display:block;}
} 
@media all and (max-width:1199px){
	.inquiry-sec .call .num {font-size:1.556em;}
	.inquiry-sec .call .tel {display:none;}
	.inquiry-sec .time li .tit {display:block;}
	.inquiry-sec .time li .ltxt {padding-left:15px;display:block;}
}
@media all and (max-width:999px){
	.inquiry-sec {padding:20px;}
}
@media all and (max-width:899px){
	.mGal-wr {padding-right:270px;}
	.mgallery-sec {float:none;width:100%;padding-right:30px;}
	.mgallery-sec:before {right:0;}

	.inquiry-sec {position:absolute;top:30px;right:20px;width:230px;margin-top:0;}
	.inquiry-sec .mtit {font-size:1.25em;}
	.inquiry-sec .call .num {font-size:1.25em;}
	.inquiry-sec .time li {font-size:0.875em;}
	.inquiry-sec .time li .tit:before {top:8px}
}
@media all and (max-width:768px) {
	.inquiry-sec .time li .tit,
	.inquiry-sec .time li .ltxt {padding-left:10px}
	.inquiry-sec .time li .tit:before {width:4px;height:4px}
}
@media all and (max-width:499px){
	.mGal-wr {padding-right:20px;}
	.mgallery-sec {padding-right:0;}
	.mgallery-sec:before {right:-30px;}

	.inquiry-sec {position:relative;top:auto;right:auto;width:100%;margin-top:20px;min-height:210px;}
	.mgallery-sec .no-data {height:auto;line-height:1.2em;padding:30px 0;}

}

/* 배너 */
.mSites-wr {padding:40px 0 60px 0;}

@media all and (max-width:1429px){
	.mSites-wr {box-sizing:border-box;padding-left:20px;padding-right:20px;}
} 
